<html>
<head>
<title>
Add Room
</title>
</head>
<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?>
<h2>Add Room</h2>
</center>
<h5 align=center><u><a href='http://www.wauhaha.com/karaoke/roomsetting.php' title=Back><img src=back.jpg width=40 height=40></a></h5>
<center>
<form method="post" action="http://www.wauhaha.com/karaoke/addroomaction.php">
<table>

<tr>
	<td>Room Type:</td>
	<td><?php
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	$result=mysql_query("select * from roomtype");
	echo "<select name=type>";
	while($row=mysql_fetch_array($result)){
	echo "<option>".$row['roomtype']."</option>";
	
	}
	echo "</select>";
	
	?></td>
</tr>
<tr>
	<td>Room Quantity:</td>
	<td><input type="text" name="roomq" size=5></td>
</tr>
<tr>
	<td>Room Status:</td>
	<td><select name=status>
	<option>Available</option>
	<option>Unavailable</option>
	<option>Maintaince</option>
	</select></td>
</tr>

<tr>
	<td align=center colspan=5><input type="submit" name="submit" Value="Submit"><td>
</tr>
</table>
</form>